Могу ли установить ruby gems?

Ruby gems не поддерживаются в данный момент.

Сделайте сегодня кого-то счастливым!